.style1 {
	font-family:Trebuchet MS, Verdana;
	font-size:36px;
	color:#000000;
	text-decoration: none;
	font-weight:bold;
}
.stylemain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
.stylecopy {
	font-family:Verdana;
	font-size:12px;
	color:#FFFFFF;
	text-decoration: none;
}
.stylelink {
	color: #FFFFFF;
	font-size : 13px;
	font-family:Arial, Helvetica, sans-serif;

}
.regular_text_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.newscaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.styleindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.styleindexbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #34434f;
	font-weight: bold;
}
.styleindexbiggest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-style:italic
}
.designby {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#646464;
	text-decoration: none;
	font-weight:none;
}
a:link {
	color: #FF0000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	text-decoration: none;
}
a:visited {
	color: #FF0000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	text-decoration: none;
}

a.menutext:link {
	color: #FFFFFF;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}

a.menutext:hover {
	color: #cccccc;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}
a.menutext:active {
	color: #FFFFFF;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}
a.newsscrollheadline:link {
	color: #FFFFFF;
	font-size : 18px;
	font-family:Arial, Helvetica, sans-serif;

}

a.newsscrollheadline:hover {
	color: #cccccc;
	font-size : 18px;
	font-family:Arial, Helvetica, sans-serif;

}
a.newsscrollheadline:active {
	color: #FFFFFF;
	font-size : 16px;
	font-family:Arial, Helvetica, sans-serif;

}
a.newsscrollsub:link {
	color: #FFFFFF;
	font-size : 16px;
	font-family:Arial, Helvetica, sans-serif;

}

a.newsscrollsub:hover {
	color: #cccccc;
	font-size : 16px;
	font-family:Arial, Helvetica, sans-serif;

}
a.newsscrollsub:active {
	color: #FFFFFF;
	font-size : 16px;
	font-family:Arial, Helvetica, sans-serif;

}
a.footernav:link {
	color: #FFFFFF;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}

a.footernav:hover {
	color: #cccccc;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}
a.footernav:active {
	color: #FFFFFF;
	font-size : 12px;
	font-family:Arial, Helvetica, sans-serif;

}
a.designbylink:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#646464;
	text-decoration: none;
}

a.designbylink:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#646464;
	text-decoration: none;
}
a.designbylink:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#8be952;
	text-decoration: underline;
}
a.designbylink:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#646464;
	text-decoration: none;
}
.tablebody {
	background-image: url(images/table_back.jpg);
	background-color: #ffffff;
	background-position: top left;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0px 0px 0px 0px;
}

.indexcontentbg {
	background-image: url(images/wsr_content_bottom_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color: #ffffff;
}

.indexcontentbg2 {
	background-image: url(images/wsr_content_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color: #ffffff;
}

.divfrance {
font-family:Trebuchet MS, Verdana;
	font-size:16px;
	color:#ffffff;
	text-decoration: none;
	font-weight:none;
padding: 10px;
}
.france-top{
	background-image: url(images/wsr_top_bg.jpg);
	background-repeat:repeat-x;
background-color: #d72f34;
size: 1080px 126px;
}
.french-flag{
	border: solid medium;
border-color:#ffffff;
margin: 3px 10px 10px 10px;
vertical-align:middle;
}

body {
	background-image: url();
	background-color: #ffffff;
	background-position: top left;
	background-repeat: repeat-x;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #B6BCC9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #696969;
	scrollbar-3dlight-color: #c0c0c0;
	scrollbar-arrow-color: #C60C46;
	scrollbar-darkshadow-color: #B6BCC9;
}
.center{
	width: 100%;
	text-align: center;
	margin: auto;
}

.pxlineblue {
height: 1px;
margin-left:0;
background: #34434f;
width: 580px;
	max-width: 1080px;
font-size: 1px;
}

.eventsbanner{
	margin-left: 0;
	float: left;
}

.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}
.center{text-align: center;}

.photo-gallery {
	text-align: center;
}

.photo {
	width: 70%;
	display: block;
	margin: auto;
}

.photo-caption {
	width: 70%;
	display: block;
	margin: 5px auto 20px auto;
	
	font: 12px arial, tahoma, verdana ;
}

.partners {
	position: relative;
	height: 1700px;
}

.partner {
	position: absolute;
	top:0px;
	left:0px;
}

.partner.omnimove {
	cursor: move;
}


.photo.left, .photo.right {
	width: 200px;
	margin: 10px;
	margin-top: 0;
}

.photo.left {
	float: left;
}

.photo.right {
	float: right;
}

.floatLeft 									{ float: left; margin-right: 0px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{
	width: 1080px;
	margin: 0px auto;
	position: relative;
	min-height: 319px;
	background: url(images/bg.png) top;
}


/*
	TYPOGRAPHY
*/
ul											{ list-style: square outside; }
a, a:visited								{ color: #ffffff; text-decoration: none; }
a:hover  { color: cccccc; }
a:active							{ color: white; }
blockquote									{  padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 16px; 
									  		  font-family: Arial, Helvetica, sans-serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 0px 0 0x; }
.stripViewer								{ position: relative; overflow: hidden; width: 1080px; height: 516px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 1080px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 0px solid #972430; margin-right: 5px;}
#movers-row									{ margin: -100px 0 0 90px; }
#movers-row div								{ width: 20.36%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(); padding: 50px; height: 90px; 
											  margin-top: 65px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 40px; margin-top: 00px; 
											  position: relative; padding-top: 10px; margin-left: 50px; z-index: 9999; }
.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }



.image-ban-bg{
	background-size: contain;
	background-repeat: no-repeat;
}